<?php

    include("../../classes/database.class.php");
    include("../../classes/unidadeMedidaModel.class.php");

    $modelo = new UnidadeMedidaModel();
	$rows = $modelo->listagemUnidadeMedida();

	echo json_encode($rows);